jdbc.driver=com.mysql.jdbc.Driver

jdbc.url=jdbc:mysql://iamberry.mysql.rds.aliyuncs.com/watero_test?useUnicode=true&characterEncoding=UTF-8&allowMultiQueries=true&autoReconnect=true&failOverReadOnly=false&zeroDateTimeBehavior=convertToNull
jdbc.username=watero
jdbc.password=Watero1234


#jdbc.url=jdbc:mysql://iamberry.mysql.rds.aliyuncs.com/watero?useUnicode=true&characterEncoding=UTF-8&allowMultiQueries=true&autoReconnect=true&failOverReadOnly=false&zeroDateTimeBehavior=convertToNull
#jdbc.username=watero
#jdbc.password=Watero1234


#pool settings
jdbc.pool.init=1
jdbc.pool.minIdle=3
jdbc.pool.maxActive=20
jdbc.testSql=SELECT 1